function BD(Con)
%   This software is protected by german copyright and international treaties.             
%   Copyright 2004 Markus Junghöfer & Peter Peyk. All Rights Reserved.                     
%                                                                                          
%   THIS SOFTWARE AND DOCUMENTATION IS PROVIDED "AS IS," AND COPYRIGHT HOLDERS MAKE        
%   NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO,    
%   WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE OR THAT THE USE    
%   OF THE SOFTWARE OR DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
%   TRADEMARKS OR OTHER RIGHTS. COPYRIGHT HOLDERS WILL NOT BE LIABLE FOR ANY DIRECT,       
%   INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF ANY USE OF THE SOFTWARE      
%   OR DOCUMENTATION.                                                                      
global MARKUSSWD
if nargin<1; fprintf('function BD(Con)'); return; end
BasePath=['E:\fMRIData\fMRIDataGiessen\AllStats'];
eval(['cd ',BasePath,';'])
D=dir;
i=1;
while i<size(D,1)
   i=i+1;
   ActPath=D(i).name;
   Tmp1=findstr(ActPath,'C');
   Tmp2=findstr(ActPath,'_');
   ConTmp=str2num(ActPath(Tmp1+1:Tmp2-1));
   if ~isempty(ConTmp)
      if Con==ConTmp
         ['cd ',BasePath,filesep,ActPath];
         eval(['cd ',BasePath,filesep,ActPath]);
         MARKUSSWD=pwd
      	break;
      end
   end
end
